@media only screen and (max-device-width: 768px), only screen and (max-width: 768px) {	
	body{
		width: 100%;
		min-width: 0;
		font-size: 11px;
	}
	
	iframe { width: 100%; }
	
	img{
		max-width: 100%;
		height: auto;
		margin: 0 10px;
	}
	
	.item img { margin: 0; }
	
	h1, h2, h3, h4, h5, h6{
		font-size: 14px;
	}
	h3{
		margin-top: 15px;
	}
	.wrapper{
		width: auto;
		padding: 0 10px;
	}
	.icon_mobile{
		display: block;
		position: absolute;
		top: 50px;
		right: 30px;
		font-size: 2.5em !important;
		color: #2C68A6;
		z-index: 999;
	}
	
	#horiz-menu2 { padding: 0; background: none; height: auto; }
	
	#horiz-menu, #horiz-menu ul, #horiz-menu ul li, #horiz-menu ul li a{
		height: auto;
		width: auto;
	}
	#horiz-menu{
		position: absolute;
		background-color: #efefef;
		display: none;
		top: 60px;
		right: 15px;
		z-index: 999;
		margin: 0;
		background-image: none;
	}
	#horiz-menu ul{
		height: auto;
		padding: 0;
	}
	#horiz-menu ul li{
		float: none;
		border: none;
		display: block;
	}
	#horiz-menu ul li a{
		line-height: 30px;
		text-align: left;
		padding: 0 20px;
		float: none;
		background: none;
	}
	
	#horiz-menu ul li.active a, #horiz-menu ul li:hover a{}

	#horiz-menu ul ul li a, #horiz-menu ul li.active ul a, #horiz-menu ul li:hover ul a{
		padding: 0 20px 0 30px;
	}
	#horiz-menu ul ul li.selected a, #horiz-menu ul ul li:hover a{
		font-weight: bold;
	}
	
	#sidecol-padding { padding: 0; }
	
	div.module-menu div div div { padding: 15px 0; }
	
    #sidecol h3{
    	display: block;
    	border-radius: 3px;
    	padding: 2px 15px;
    	text-align: right;
    	margin: 0;
    }
    #sidecol h3 .fa{
    	display: inline-table;
    }
    #sidecol{
    	margin: 0;
    }
    #sidecol ul{
    	position: absolute;
    	right: 15px;
    	top: 65px;
    	z-index: 99;
    	display: none;
    	margin: 0;
    	width: calc( 100% - 30px );
    	border-radius: 10px;
    	overflow: hidden;
    }
	#sidecol li, #sidecol li li{
		background-image: none;
		background-color: #efefef;
		padding: 0;
		width: auto;
	}
	#sidecol li ul{
		padding-left: 10px;
	}
	#sidecol li a, #sidecol li li a{
		padding: 0 10px !important;
		color: #000;
		border: none;
	}
	
	ul.nav-tabs, .nav-tabs li, .nav-tabs li.active, .nav-tabs li.active a { background: none; }
	
	ul.nav-tabs li { width: auto; display: block; float: none; border-bottom: 1px solid #ddd; margin-top: 5px; height: auto;  }
	
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { border: 1px solid #ddd !important; border-bottom: none !important; margin: 0; }
	
	.tab-content>.tab-pane .module { float: none; width: auto; margin: 10px 0; }
	
	#moduleslider-size { height: auto; }
}


@media only screen and (max-device-width: 480px), only screen and (max-width: 480px) {
	img { float: none !important; margin: 0 0 10px; display: block; }
	
	.item img { margin: 0 10px; display: inline-block; }
}


@media only screen and (max-device-width: 320px), only screen and (max-width: 320px) {
}